Subject: Colo Bad Rating Last week
From: Ramananda Rama <[email-masked]>
To: Sajeer G <[email-masked]>, Arjun Hurry <[email-masked]>, Govind Kumar Chauhan <[email-masked]>, Ashish Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, Rahul Kumar <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 30 Oct 2018 15:40:04 +0530 (IST)

Hello Team, 

We had 4 bad rating last week, 22nd - 29th Oct. Non of them were agent fault. 

@Ashish D: Please don't forget to share with the client 

Agent : Arjun 

Feedback : Hacking Query. Sadly, we do not provide service to track down hackers. Nothing much we can do here. 

    * 

AJ 

Hello. How may I help you? 

    * 

Visitor 

I've been hacked, however the ip address starts with a 192 

    * 

they are using a x-box console to hack me 
    * 

AJ 

I'm afraid we cannot help with hacker tracing 

    * 

Visitor 

okay, thank you 

    * 

AJ 

I'm sorry I couldn't help 

    * 

Visitor closed the chat. 

Agent : Arjun 

Feedback : It seems agent lost his internet connection during the chat. Apologies for the inconvenience. 

AJ 

Hello, would you like to talk about our services? 

    * 

Visitor 

I think we may be too small vs costs as we are a 4 room executive waterfront B&B Inn property 

    * 

The chat was closed because AJ had lost internet connection. 
    * 

Visitor rated this chat as bad. 

Agent : Arjun 

Feedback : Unqualified Chat. Customer doesn't need our help either. Not sure why bad rating was given here. Not agent fault 

AJ 

Hello, would you like to talk about our services? 

    * 

Visitor 

no 

    * 

Visitor closed the chat. 
    * 

AJ 

Have a great day, goodbye! 

    * 

Visitor rated this chat as bad. 

Agent : Rama 

Feedback : Customer left chat within few seconds right after opening the chat. Not agent fault here. 

Ralph 12:02:22 pm 
Hello, would you like to talk about our services? 

Visitor 12:02:22 pm 
hi 

Visitor closed the chat. 12:02:43 pm 

Visitor rated this chat as bad. 12:02:55 pm 

Thanks 
Rama